<!DOCTYPE html>
<html>
<head>
	<title>Portfolio</title>
	<link rel="stylesheet" type="text/css" href="../assets/styles/styles.css">
	<link href="https://fonts.googleapis.com/css?family=Big+Shoulders+Display&display=swap" rel="stylesheet">
</head>
<body>
	<!-- GRID -->
	<div class="GRID">
		<img src="../assets/images/scanlines.png" style="z-index: 900; pointer-events: none; opacity: .3; ">
	</div>
		<!-- WHOLE -->
		<div class="WHOLE">
			<div class="SCREEN RADIUS">
				<div class="LANDING SOMETHING" id="LANDING">
                    <div>
                        <div>
                            <h1 style="font-size: 4em;" class="FONT">ABOUT ME</h1>
                        </div>
                    </div>
                    <div>
                        <img src="" alt="">
                    </div>
                    <div>
                        <div>
                            <p style="font-size: 3em;" class="FONT">Father was a welder then career shifted to being a web Developer, he also worked as a VFX artist, BPO Agent.</p>
                            <p style="font-size: 3em;" class="FONT">Father enjoys the techinical part of web developing but he also have a soft spot for the front end design of it</p>
                            <p style="font-size: 3em;" class="FONT">Father is currently looking for a job that could sharpen his skill so that all of his past mentors would be proud of him</p>
                        </div>


                    </div>
				</div>
			</div>	
		</div>
</body>
</html>